<?php 

    $this->pageTitle=Yii::t('profind', 'Modificación de los datos de la empresa');

    $this->breadcrumbs = array(
        Yii::t('profind', 'Perfil') => array('/usuario/modificar', 'id' => Yii::app()->user->id),
        Yii::t('profind', 'Empresa'),
    );

    // Sidebar
    echo $this->renderPartial('//sidebars/_menu_usuario');    
    
    // Contenido
    echo $this->renderPartial('_form', array('model' => $model));

?>
